<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID></ID>
	<Type>Service</Type>
	<Profile>
		<Description>gCube Resource Management Portlet</Description>
		<Class>PortletAdmin</Class>
		<Name>resource-management</Name>
		<Version>6.5.0-4.12.1-169506</Version>
		<Packages>
			<Software>
				<Name>resource-management</Name>
				<Version>6.5.0-4.12.1-169506</Version>
				<MavenCoordinates>
					<groupId>org.gcube.portlets.admin</groupId>
					<artifactId>resource-management</artifactId>
					<version>6.5.0-4.12.1-169506</version>
				</MavenCoordinates>
				<Files>
					<File>target/resource-management-6.5.0-4.12.1-169506.war</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
